ONVIF::Media::Types::AudioAttributes(3pm)

NAME
ONVIF::Media::Types::AudioAttributes

DESCRIPTION
Perl data type class for the XML Schema defined complexType AudioAttributes from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Bitrate

•   Encoding

•   Samplerate

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::AudioAttributes
   Bitrate =>  $some_value, # int
   Encoding => $some_value, # AudioEncoding
   Samplerate =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL